## emacs-uuid 0.0.3~git20120910.1519bfe

=== debian/changelog ===
emacs-uuid (0.0.3~git20120910.1519bfe-3) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ Dhavan Vaidya ]
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Tue, 26 Jan 2021 14:42:46 -0400

emacs-uuid (0.0.3~git20120910.1519bfe-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Thu, 29 Aug 2019 07:34:16 -0300

emacs-uuid (0.0.3~git20120910.1519bfe-1) unstable; urgency=medium

  * Initial release (Closes: #876558).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 23 Sep 2017 13:02:29 -0700
