=== debian/control ===
Source: emacs-uuid
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-uuid
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-uuid.git

Package: elpa-uuid
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24,
 emacs25
Description: UUID/GUID library for Emacs Lisp
 Create, parse, and manipulate UUIDs/GUIDs in Emacs Lisp,
 as specified in
 http://www.ietf.org/internet-drafts/draft-mealling-uuid-urn-05.txt
